For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Sign upLog in
Developer GuideCore ConceptsAPI Reference
  • API Reference
      • GETList
      • POSTCreate
      • GETGet
      • DELDelete
      • PATCHUpdate
LogoLogo
Sign upLog in
API ReferenceOrganizations

Delete

DELETE
https://api.icepanel.io/v1/organizations/:organizationId
DELETE
/v1/organizations/:organizationId
1import { IcePanelClient } from "@icepanel/sdk";
2
3async function main() {
4 const client = new IcePanelClient({
5 apiKey: "YOUR_API_KEY_HERE",
6 });
7 await client.organizations.delete("organizationId");
8}
9main();
1{}
Was this page helpful?
Previous

Update

Next
Built with

Authentication

X-API-Keystring
API key authentication
OR
AuthorizationBearer
Bearer token authentication

Path parameters

organizationIdstringRequired

Response

OK

Errors

401
Unauthorized Error
404
Not Found Error
422
Unprocessable Entity Error
500
Internal Server Error